function limpa_item_carrinho_confirm()
		{
			if (!confirm("Tem certeza que deseja excluir este item o seu carrinho?"))
			{
				return (false);
			}
		}	
		
		function NumeroDec(e, objeto){
			campo = eval (objeto);
			var tecla = (window.event)?event.keyCode:e.which;	
		    if((tecla> 47 && tecla < 58)||(tecla==46)) {
			return true;
			}
			else
			{
			if (tecla != 8) return false;
		    else return true;
		    }
		}	
		
		function copia_link(campo)
		{
			document.getElementById(campo).focus();
			document.getElementById(campo).select();
			document.execCommand("Copy");
		}
		
		
function valida_comentar()
	{
		var alerta='';
		if (!document.getElementById('nome').value)
		{
			alerta += '\n - Nome';
			document.getElementById('nome').style.backgroundColor="#c0c0c0";
		}
		if (!document.getElementById('comentario').value)
		{
			alerta += '\n - Comentario';
			document.getElementById('comentario').style.backgroundColor="#c0c0c0";
		}
		if (alerta=='')
		{
			document.getElementById('botao_confirma').disabled = true;
			alert('Seu comentario foi enviado com sucesso. Apos a aprovacao sera publicado no site. Agradecemos o seu contato!');
			document.form.submit();
			return true;
		}
		else
		{
			alert('Campos requeridos: '+alerta);
			return false;
		}
	}


function delete_confirm(form)
{
	if (!confirm("Tem certeza que deseja apagar esse item?"))
	{
		return (false);
	}
}	

function recupera_senha_confirm(form)
		{
			if (document.getElementById('email_senha').value.indexOf('@')==-1)
			{
				alert('Preencha um email valido.');
				return (false)
			}
			else
			{
				document.getElementById('login_email_confirm').disabled=1;
				document.form_senha.submit();	
			}
		}
		

 function validalogin(form){   
	 		if ((document.getElementById('emailtopo').value.indexOf('@')==-1)||(document.getElementById('emailtopo').value.indexOf('.')==-1))
			{
				alert("Email invalido.");
				return (false);
			}
			else
			{
				document.getElementById('login_confirm').disabled=0;
				document.form_login.submit();
			}
	} 

		
function desativa_botao(nome)
{
	document.getElementById(nome).disabled=1;
	document.form.submit();
}

function conta_digitos() { 
   	  document.getElementById('contador').innerHTML = document.getElementById('comentario').value.length+'/'+'600';
      if (document.getElementById('comentario').value.length > 599)
	  {
	  	document.getElementById('comentario').value = document.getElementById('comentario').value.substring(0,599);
	  	return false;
	  }
   } 
   
   function publicidade_abre(div)
		{
			document.getElementById(div).style.display='block';
		}
		
		function publicidade_fecha(div)
		{
			document.getElementById(div).style.display='none';
			
		}	
	   
	      function enquete_confirm(radio){      
	   	    var continua=false;
	        for (var i=0; i<radio.length; i++)
			{
				if (radio[i].checked)
				{
					continua=true;
				}
			}
			if (continua==false)
			{
				alert("Selecione uma opcao");
				return (false);
			}				
			else
			{
				return (true);
			}
	    }	

	   
	     function conta_digitos_contato() { 
   	  document.getElementById('contador').innerHTML = document.getElementById('mensagem').value.length+'/'+'1000';
      if (document.getElementById('mensagem').value.length > 999)
	  {
	  	document.getElementById('mensagem').value = document.getElementById('mensagem').value.substring(0,999);
	  	return false;
	  }
   } 
	   
	   function mascaraData(campo)
		{             
		 	var data = campo.value;              
			if (data.length == 2){                  
				data = data + '/';                  
				campo.value = data;      
				return true;              
			}              
			if (data.length == 5){                  
				data = data + '/';                  
					campo.value = data;                  
					return true;              
			}     
		}
				
		
		function NumeroInt(e, objeto){
			campo = eval (objeto);
			var tecla = (window.event)?event.keyCode:e.which;	
		    if(tecla> 47 && tecla < 58) {
			return true;
			}
			else
			{
			if (tecla != 8) return false;
		    else return true;
		    }
		}	

	    function news_confirm(form){         
			if ((document.getElementById('email').value.indexOf('@')==-1)||(document.getElementById('email').value.indexOf('.')==-1))
			{
				alert("Email invalido.");
				return (false);
			}
			else
			{
				alert("Clique em OK para confirmar o seu cadastro em nosso banco de dados. Em breve novidades!");
				return (true);
			}
	    }	
		
		  function indica_confirm(form){         
			if ((document.getElementById('input_site2').value.indexOf('@')==-1)||(document.getElementById('input_site2').value.indexOf('.')==-1))
			{
				alert("Email invalido.");
				return (false);
			}
			else
			{
				alert("Clique em OK para indicar este site! Agradecemos a preferencia!");
				return (true);
			}
	    }	
		

	     function email_confirm(form,cont){         
			var continua;
			if (document.getElementById('nome').value=="")
			{
				alert('Voce precisa preencher pelo menos o nome.');
				return (false);
			}
			else
			{
				for (i=0; i<cont.value; i++)
			{
				if (document.getElementById(i).checked==true)
				{
					continua=true;
				}
			}
			if (continua==true)
			{
				return (true);
			} 
			else
			{
				alert("Selecione pelo menos um destinatário para a mensagem");
				return (false);
			}
			}
			
	    }
		
		function checa_matriz()
		{
			document.getElementById('checkmatriz').checked=true;
		}

	function popitup(url) {

	newwindow=window.open(url,'name','height=300,width=300');

	if (window.focus) {newwindow.focus()}

		return false;

	}
	
	function popituppromocoes(url) {

	newwindow=window.open(url,'name','height=600,width=400');

	if (window.focus) {newwindow.focus()}

		return false;

	}
	
	function setFocus(campo)
		{
			document.getElementById(campo).focus();
			document.getElementById(campo).select();
		}
		
		function Numero(e, objeto){
			campo = eval (objeto);
			var tecla = (window.event)?event.keyCode:e.which;	
		    if(tecla> 47 && tecla < 58) {
			return true;
			}
			else
			{
			if (tecla != 8) return false;
		    else return true;
		    }
		}	
		
		
function limpa_carrinho_confirm()
		{
			if (!confirm("Tem certeza que deseja limpar o seu carrinho?"))
			{
				return (false);
			}
		}	
		
		function limpa_item_carrinho_confirm()
		{
			if (!confirm("Tem certeza que deseja excluir este item o seu carrinho?"))
			{
				return (false);
			}
		}	
		
		function confirma_comentario()
		{
			alert('Comentario cadastrado! Seu comentario passara por uma validacao de seguranca e podera ou nao ser publicado no periodo de ate 24h. Agradecemos a sua atencao!');
			return true;
		}
		
			function tr_over(id)
		{
			document.getElementById(id+'tr').style.backgroundColor="#d8d4f0";
		}
		
		function tr_out(id)
		{
			document.getElementById(id+'tr').style.backgroundColor="#DDDDDD";
		}